@media(min-width:1920px){
    .banner-slide-img > img{width:100%;}
}
@media(min-width:1860px){
    .js_hmbanner .btn-skew span {
    line-height: 22px;
}
.js_hmbanne .btn-skew .red-document {
    top: 14px;
}
}
@media screen and (max-width:1780px) {
	.bg-1 .right-car-img {
		right: -80px
	}
    .olhmban_wrap .banner_n_img{width:37%;}
    .olhmban_wrap{margin-right:20%;}
    .sub_area_banner .olhmban_wrap .banner_n_img{width:350px;}
    
}

@media screen and (max-width:1680px) {
	.bg-1 .right-car-img {
		right: -155px;
	}

	.pngs-right {
		padding-left: 0;
		padding-right: 0;
	}

	.pngsl-item:not(:last-of-type) {
		margin-bottom: 30px;
	}

	.wpl-left {
		padding-right: 70px;
	}
  .pngs-left img{left: 40px;max-width: 500px;}
  .js-pngs-list {margin: 0;}
    
}

@media screen and (max-width:1580px) {
	.cta-caption p {
		font-size: 20px;
	}

	.sli-txt {
		padding-left: 15px;
	}

	.sli-wrap {
		padding: 0 15px;
	}

	.support-list li {
		padding: 0 20px;
	}

	.wpl-left {
		padding-right: 50px;
	}
    .olhmban_wrap .banner_n_img {
        width: 30%;
    }
    .ol_hmbanner {
        position: relative;
        min-height:600px;
    }
    .js_hmbanner .slick-slide > img {
        position: absolute;
        right: 0;
        bottom: 0;
        max-width: inherit;
        left: 0;
        top: 0;
        width: 100%;
        object-fit: cover;
        z-index: -1;
        overflow: hidden;
        height: 100%;
    }
    .olhmban_wrap{margin-right:20%;}
    .sub_area_banner .js_hmbanner .slick-slide > img{object-position:90% 50%;}
}

@media screen and (max-width:1480px) {
	.hm-testimonial-bock .cl-slider p {
		padding: 0 40px;
	}

	.cta-left {
		width: 52%;
	}

	.cv-left {
		padding-right: 30px;
	}

	.cv-right {
		width: 680px;
	}

	.cv-left {
		width: calc(100% - 720px);
	}

	.video-skew {
		width: 100%;
		left: inherit;
	}

	.bg-1 .right-car-img {
		right: -150px;
		max-width: 650px;
	}

	.hm-testimonial-bock .ts-layer-content {
		padding: 50px 30px 25px;
	}

	.wpl-left {
		width: 45%;
	}

	.wpl-right {
		width: 52%;
	}

	.js-pngs-list li {
		padding: 0 25px;
	}

	/*.js-pngs-list {
		margin: 0 -25px;
	}*/

	.pngs-right {
		width: calc(100% - 600px);
	}

	.pngs-left {
		width: 600px;
	}

	.pngs-left img {
		left: 15px;
	}

	.wpl-left {
		padding-right: 30px;
	}
	.deal-price{font-size: 28px; }
    .olhmban_wrap{margin-right:10%;}

	.area_banner_sub .ol_hmbanner {
		position: relative;
		min-height: 500px;
	}


}

@media screen and (max-width:1380px) {
	.hm-testimonial-bock .cl-slider p {
		padding: 0 20px;
	}

	.hm-testimonial-bock .ts-layer-content {
		padding: 50px 30px 25px 60px;
		width: calc(100% - 550px);
	}

	.right-car-img {
		bottom: 20px;
	}

	.cta-left {
		width: 55%;
	}

	.cv-left {
		width: calc(100% - 420px);
		float: none;
		margin: 0 auto;
	}

	.cv-right {
		width: 700px;
		margin: 50px auto 0;
		float: none;
	}

	.welcome-intro {
		margin-bottom: 50px;
	}

	.bg-1 .right-car-img {
		right: -205px;
	}

	.deal-box {
		padding: 60px 50px 40px;
		min-height: auto;
	}

/*
	.deal-price {
		font-size: 50px;
	}
*/
/*

	.deal-caption {
		padding: 0 40px;
	}
*/

	.pngs-left img {
		left: -50px;
		max-width: 500px;
	}

	.js-pngs-list li {
		padding: 0px 15px;
	}

	/*.js-pngs-list {
		margin: 0 -15px;
	}*/

	.pngs-left {
		width: 500px
	}

	.pngs-right {
		width: calc(100% - 500px);
	}
	.cv-intro-title{text-align: center;}
/*
	.sub_area_banner .olhmban_wrap .banner_n_img {
    width: 200px;
}
*/
}

@media screen and (max-width:1300px) {
.deal-of-month .deal-badge {
		max-width: 230px;
	}
	.deal-box:after {
		top: 71px;
	}
	.deal-price {
    font-size: 30px;
    margin-left: 10px; top: 0;
}
.deal-caption a {
    margin: 0 0px 0px !important;
}
}
@media screen and (max-width:1280px) {
	.deal-caption {
    padding: 0 0px;
}
	.db-tittle-lg {
		font-size: 30px;
		line-height: 34px;
	}

	.deal-box {
		padding: 40px 40px 40px;
	}

	.hm-testimonial-bock .ts-layer-content {
		width: calc(100% - 440px);
	}

	.ttm-col-wrapper-bg-layer {
		width: 490px;
		padding: 75px 160px 75px 30px;
	}

	.cta-left {
		padding-left: 0;
	}

	.cta-right {
		padding-right: 0
	}

	.cv-left {
		width: 80%;
	}

	.ttm-col-wrapper-bg-layer p {
		font-size: 24px;
	}

	.hm-testimonial-bock .cl-slider p {
		margin-bottom: 50px;
	}

	.deal-price {
		margin-left: 10px;
	}

	.deal-price sup {
		font-size: 30px;
	}

	

	.deal-box:after {
		background-size: contain;
		width: 140px;
		background-repeat: no-repeat;
		top: 84px;
		right: -57px;
	}

	.pngs-left {
		width: 400px
	}

	.pngs-right {
		width: calc(100% - 400px);
	}

	.pngs-left img {
		max-width: 450px;
	}

	.wpl-left {
		padding-right: 15px;
	}
  .wpl-item{display: flex;flex-wrap: wrap;align-items: center;}
  .wpl-icon{position: relative;}
  .wpl-txt{padding-left: 20px;width: calc(100% - 50px);}
  .why-plumbcall {padding: 40px 0;}
  .wpl-left{margin-top: 20px;}
    .js_hmbanner .btn-skew .red-document{top:12px;}
}

@media screen and (max-width:1200px) {
	.banner-caption .exp-badge {
		    width: 100px;
    display: block;
    margin: 0 auto 20px;
	}
	.banner-caption .exp-badge img {
    width: 110px;
    margin: 0 auto 20px;
    display: block;
}

	.banner-slide-img {
		min-height: 520px;
		height: 520px;
	}

	.banner-caption {
		padding: 30px;
	}

	.banner-caption .exp-badge {
		margin-bottom: 20px;
	}

	.banner-heading {
		margin-bottom: 20px;
		font-size: 24px;
	}

	.banner-caption p {
		font-size: 16px;
		margin-bottom: 20px;
	}

	.banner-heading span {
		font-size: 22px;
		display: inline-block;
	}

	.bg-1 .right-car-img,
	.hm-testimonial-bock .ts-layer-content:before {
		display: none
	}

	.hm-testimonial-bock {
		width: 90%;
	}

	.ttm-col-wrapper-bg-layer p {
		font-size: 20px;
		line-height: 30px;
	}

	.ttm-col-wrapper-bg-layer {
		width: 450px;
		padding: 75px 160px 75px 30px;
	}

	.hm-testimonial-bock .ts-layer-content {
		width: calc(100% - 412px);
		border-top-right-radius: 20px;
	}

	.deal-caption {
		padding: 0 20px;
	}

	

	

	.heading {
		font-size: 34px;
	}

	.wpl-list li:not(:last-child) {
		margin-bottom: 45px;
	}

	.pngs-left img {
		left: -100px;
	}

	.pngs-right {
		width: calc(100% - 300px);
	}

	.wpl-left {
		padding-right: 0px;
	}
.deal-price {
	 margin-left: 0;}
	.pkgcn {
   
    
}
  .h1_home_services{font-size: 20px;line-height: 36px;}
    .sub_area_banner .olhmban_wrap{padding-bottom:150px;}

	
	.bnr_trust_fect {
		max-width: 600px;
	}
	.banner-slide-img, .sub_area_banner .ol_hmbanner {
		min-height: 425px;
		height: 425px;
	}
	.sub_area_banner .olhmban_wrap {
		padding-bottom: 80px;
	}
	.bnr_title {    font-size: 30px; margin-bottom: 28px;	}
}

@media screen and (max-width:1120px) {

	.wpl-left {
		margin-top: 0
	}

	.cta-left {
		width: 58%;
	}

	.cta-full {
		padding: 40px 0px 0;
	}

	.cta-caption p {
		font-size: 18px;
	}

	.cv-left {
		width: 90%;
	}

	.db-tittle-lg {
		font-size: 26px;
		line-height: 32px;
	}

	

	.deal-price sup {
		font-size: 26px;
	}

	.deal-of-month .deal-badge {
		max-width: 210px;
	}

	.deal-box:after {
		width: 125px;
    background-repeat: no-repeat;
    right: -50px;
    top: 71px;
	}

	.deal-box {
		padding: 40px 30px 40px;
	}

	.deal-caption {
		padding: 0 0px;
	}

	.wpl-list li:not(:last-child) {
		margin-bottom: 30px;
	}

	.why-plumbcall {
		padding: 50px 0 40px
	}

	.pngs-right {
		width: calc(100% - 260px);
	}

	.pngs-left img {
		left: -160px;
	}
	 .deal-price {
    font-size: 21px;
    margin-left: 0px;
}
  .welcome-to {
    padding: 0px 0 0px;
}
  .cv-intro-title{margin-bottom: 0;text-align: center;}
  .welcome-to {padding: 0px 0 0px;}
  .wpl-wrap {margin-bottom: 50px;}
  .cv-left {padding-right: 0;}
  .exp-badge {margin-bottom: 20px;}
}

@media screen and (max-width:1024px) {
	.cv-right {
		width: 100%;
		margin: 50px auto 0;
		float: none;
		max-width: 680px;
	}

	.ttm-col-wrapper-bg-layer p {
		font-size: 18px;
		line-height: 26px;
	}

	.subheading {
		font-size: 28px;
	}
.olhmban_wrap {
    margin-right: 20px;padding-bottom:160px;
}
.olhmban_wrap .banner_n_img {
    width: 40%;
}
    
}

@media screen and (max-width:992px) {

	.sd-feture-box-2 p {
		font-size: 16px;
	}

	.cta-caption p {
		bottom: -25px;
	}

	.welcome-intro {
		padding-bottom: 30px;
		margin-bottom: 30px;
	}

	.welcome-to {
		padding:0 0 0px ;
	}

	.bg-1 {
		padding: 30px 0 30px;
	}

	.ttm-col-wrapper-bg-layer {
		width: 100%;
		padding: 20px;
		height: auto;
		background-size: cover;
		margin-bottom: 30px;
	}

	.hm-testimonial-bock .ts-layer-content {
		width: 100%;
		-moz-transform: skew(0deg, 0deg);
		-webkit-transform: skew(0deg, 0deg);
		-o-transform: skew(0deg, 0deg);
		-ms-transform: skew(0deg, 0deg);
		transform: skew(0deg, 0deg);
		height: auto;
		margin-left: 0;
		padding: 30px 20px;
	}

	.ttm-col-wrapper-bg-layer p,
	.hm-testimonial-bock .ts-layer-content p,
	.hm-testimonial-bock .ts-layer-content .subheading,
	.hm-testimonial-bock .man-abs-img,
	.hm-testimonial-bock .cl-slider,
	.hm-testimonial-bock a,
	.ttm-col-wrapper-bg-layer {
		-moz-transform: skew(0deg, 0deg);
		-webkit-transform: skew(0deg, 0deg);
		-o-transform: skew(0deg, 0deg);
		-ms-transform: skew(0deg, 0deg);
		transform: skew(0deg, 0deg);
	}

	.hm-testimonial-bock .man-abs-img {
		display: none
	}

	.ttm-col-wrapper-bg-layer p {
		margin-bottom: 20px;
	}

	.hm-testimonial-bock .ts-layer-content .subheading,
	.subheading {
		font-size: 26px;
	}

	.hm-testimonial-bock .cl-slider p {
		padding: 0 0px;
	}

	.hm-testimonial-bock {
		width: 100%;
		margin: 0
	}

	.wpl-left {
		width: 100%;
		float: none;
		clear: both
	}

	.wpl-right {
		width: 100%;
		float: none;
		clear: both;
		margin: 30px 0 0;
	}

	.db-tittle-lg,
	.db-tittle-md,
	.db-tittle-sm {
		margin-bottom: 12px;
	}

	.deal-of-month {
		text-align: center
	}

	.deal-box {
		padding: 40px 30px 40px;
		float: none;
		display: block;
		margin: -50px auto 0;
	}

	.wpl-intro {
		padding-bottom: 30px; padding-top: 30px;
	}

	.heading {
		font-size: 30px;
	}

	.why-plumbcall {
		padding: 40px 0
	}

	.pngs-left img,
	.pngs-left {
		display: none;
	}

	.pngs-right {
		width: 100%;
		padding-bottom: 30px;
	}

	.png-services {
		padding: 0;
	}

	.pngs-intro {
		margin-bottom: 30px
	}

	.wpl-list {
		display: flex;
		flex-wrap: wrap;
	}

	.wpl-list li {
		width: 50%;
		float: left;
		display: inline-block;
		padding-right: 15px;
	}

	.wpl-list li:nth-child(2n) {
		float: right;
		padding-right: 0;
	}

	.wpl-list li:nth-child(5):after {
		content: none;
	}
	.deal-box:after {top: 65px; }
	.deal-price {
		font-size: 36px; }
	.deal-caption .db-tittle-sm {
    text-align: left;
    display: inline-block;
    width: 76%;
}
  .wpl-item{align-items: flex-start;}
  .png-services{padding: 40px 0;}
  .js-pngs-list .slick-dots {bottom: -50px;}
  .js-pngs-list {margin: 0;}
  .why-plumbcall {
    padding: 40px 0 20px;
}
.ol_hmbanner {
    position: relative;
    min-height: 550px;
}
    .sub_area_banner .olhmban_wrap .banner_n_img {
    width: 280px;
}
    img.expbdg { top: 30px;}


	.bnr_title {font-size: 24px; margin-bottom: 22px; }

	.bnr_trust_fect {
		max-width: 450px;
	} 
	.bnr_trust_fect .sd-bg-1 span {
		color: #fff;
		font-size: 14px;
		line-height: 21px;
	}
}

@media screen and (max-width:860px) {
	.cv-left {
		width: 100%;
		padding: 0;
	}

	.cv-left .cv-intro {
		text-align: center;
	}

	.cv-intro-title {
		font-size: 20px;
		line-height: 30px;
	}

	.cv-right {
		max-width: 650px;
	}

	.support-list li {
		padding: 0 15px;
		margin-bottom: 30px;
	}

	.banner-caption .exp-badge img {
		width: 110px;
	}
    .olhmban_wrap .banner_n_img {
        width: 35%;margin:0 0 10px 0;
    }
    
    .ol_hmbanner .banner_btngrp{flex-direction:column;}
    .ol_hmbanner .banner_btngrp li:first-child{padding:0;margin:0 0 5px 0;}
    .sub_area_banner .olhmban_wrap {
        padding-bottom: 100px;
    }
    img.expbdg {  position: relative;   right: 0;    margin: 30px 0 10px;    top: 0;}
   .wpl-wrap .hightlight_txt { padding-right: 0px;}
}

@media screen and (max-width:768px) {

	.banner_left ul.btn_blocks li { margin: 0 10px;}
	.banner_left ul.btn_blocks li:not(:last-child) { margin-bottom: 10px;}
	.banner_left {width: 50%;}
	.banner_left ul.btn_blocks { flex-wrap: wrap;}
	.area_banner_sub .js_hmbanner .slick-slide > img {
        object-position: 0;
    }
    .banner_left {
        width: 100%;
    }
    .area_banner_sub .banner_right {
        margin-top: 0;
        width: 100%;
    }

    .area_banner_sub  .banner-slide-img {min-height: 400px; height: 400px; }

	.bnr_trust_fect .sd-bg-1 span {
		color: #fff;
		font-size: 15px;
		line-height: 21px;
	}
    .bnr_trust_fect .sd-bg-1 img.fl-img {
		max-width: 45px;
	}
	.area_banner_sub .olhmban_wrap {padding: 25px 0px; }

	.area_banner_sub .ol_hmbanner .banner_btngrp {
		flex-direction: inherit;
		float: left;
	}
	.area_banner_sub .ol_hmbanner .banner_btngrp li:first-child {
		padding: 0;
		margin: 0 10px 5px 0;
	}
	.area_banner_sub .banner_right { display: none;}
	.bnr_trust_fect {max-width: 100%;}

}
@media screen and (max-width:772px) {
.sub_area_banner .js_hmbanner .slick-dots {
    bottom: 170px;
    text-align: left;
    margin-left: 15px;
}


}

@media screen and (max-width:767px) {
	.banner-slide-img {
		min-height: 470px;
		height: 470px;
	}

	.banner-caption .exp-badge {
		width: 100px;
		display: block;
	}

	.banner-caption p {
		margin-top: 30px;
	}

	.banner-heading {
	
		vertical-align: middle;
		padding: 0 15px;
		margin-bottom: 30px;
		text-align: center;
		font-size: 22px;
display: block;
	}

	.cv-intro-title {
		font-size: 18px;
		line-height: 26px;
	}

  

.cv-intro {
    padding-bottom: 40px;
}
	.heading {
		font-size: 28px;
	}

	.cta-left {
		width: 50%;
	}

	.cta-right {
		width: 46%
	}

	.cta-panel-bottom p {
		font-size: 16px;
	}

	.cv-right {
		max-width: 600px;
	}

	a.btn-skew span {
		font-size: 16px;
	}

	.btn-skew,
	.btn-white,
	.btn-blue {
		height: auto
	}
   .call-links .btn-skew.btn-blue span {
    padding: 18px 30px 18px 60px;
}

	.db-tittle-md strong {
		font-size: 22px;
		display: block;
	}

	.db-tittle-md {
		font-size: 16px;
	}

	.db-tittle-lg {
		font-size: 24px;
		line-height: 30px;
	}

	.since-txt img {
		max-width: 90%;
	}

	.deal-of-month {
		
		margin-bottom: 30px;
	}

	/*.wpl-txt {
		padding-left: 65px;
	}
*/
	.why-plumbcall {
		padding: 30px 0
	}

	/*.wpl-list li:nth-child(5):after {
		position: absolute;
		content: "";
		background-color: #3c74b6;
		height: 108%;
		bottom: 0;
		width: 1px;
		left: 25px;
		z-index: -1;
		top: 48px;
		overflow: hidden;
	}*/

	.wpl-list li {
		width: 100%;
		padding-right: 0;
	}

	.deal-box {
		margin: -50px 20px auto 0;
	}
    .ol_hmbanner{min-height:450px;}
    .olhmban_wrap{padding-bottom:60px;}
        .sub_area_banner .js_hmbanner .slick-dots {
        bottom: 100px;
        text-align: left;
        margin-left: 15px;
    }
    .js_hmbanner .btn-skew .red-document{top:10px;}
}

@media screen and (max-width:680px) {
	.video-skew {
		-webkit-transform: skew(0deg, 0);
		height: 100%;
	}

	.video-skew img.unskew {
		-webkit-transform: skew(0deg, 0);
		position: relative;
		left: 0;
		max-width: 100%;
		transform: translate(0%, 0%);
		top: 0;
		left: 0;
	}

	.cta-left,
	.cta-right {
		width: 100%;
		clear: both;
		float: none
	}

	.sd-feture-box-2 {
		padding: 0 10px;
	}

	.deal-of-month .deal-badge {
		max-width: 180px;
	}

	.deal-box:after {
		width: 80px;
		background-repeat: no-repeat;
		right: -32px;
	}

	.pngsli-icon,
	.pngsli-icon img {
		-webkit-transform: skew(0deg, 0);
	}

	/*.pngsli-icon {
		width: 130PX;
	}*/

	.banner-caption {
		width: 90%;
		text-align: center;
		left: 0;
		margin: 0 auto;
		right: 0;
	}

	.banner-heading {
		font-size: 20px;
	}
.png-services {
    padding: 30px 0 35px;
}
  .welcome-to {
    padding: 0px 0 0px;
}
  .cta-right{    margin-top: 30px;}
  .welcome-intro { padding-bottom: 0;}
  .cta-caption p {font-size: 16px;padding-left:60px;}
    .js_hmbanner .btn-skew .red-document{line-height:15px;}
}

@media screen and (max-width:640px) {
	.support-list li {
		width: 100%;
		margin-bottom: 30px !important
	}

	.cv-right {
		margin-top: 10px;
	}
	 .vs-overlay{width: auto;}

  .cv-intro {
    padding-bottom: 40px;
}
	
    .js-pngs-list li { width: 100%;}
    .js-pngs-list li:not(:nth-child(-n + 1)) { display: none;}
    .js-pngs-list.slick-initialized li:not(:nth-child(-n + 1)) { display: block;}
}

@media screen and (max-width:580px) {
	
	.subheading {
		font-size: 24px;
	}

	.deal-price {
		font-size: 34px;
	}

	.deal-box:after {
    width: 100px;
    background-repeat: no-repeat;
    right: -41px;
}

	.heading {
		font-size: 26px;
	}

	.deal-of-month .deal-badge {
		max-width: 200px;
	}

	.deal-box {
		padding: 30px;
	}

	.db-tittle-lg {
		font-size: 22px;
		line-height: 26px;
	}

	.deal-box {
		margin-top: 10px
	}

	.banner-slide-img {
		height: auto;
		min-height: auto
	}

	.banner-caption {
		position: relative;
		left: auto !important;
		top: auto !important;
		right: auto !important;
		background: #113e7e;
		padding: 30px;
		text-align: center;
		min-height: 175px;
		bottom: inherit;
		width: 100%;overflow: hidden;display: flex;align-items: center;
	}
	.js_hmbanner .ban_desk { display: none;}
	.js_hmbanner .ban_mob {display: block;}
	.banner-slide-img > img {
		display: block;
		position: relative;
		width: auto;
		left: 0;
		top: 0;
		transform: none;
		max-width: 100%;
		height: auto;
	}

	.banner-caption .exp-badge,
	.banner-heading {
		display: inline-block;
		text-align: center;
		width: 100%;
	}
	.banner_content{float: left;width:calc(100% - 80px)}
	.banner-caption .exp-badge{width:80px;float: left;}
	.banner-heading {
		height: auto;
		padding: 0;
		margin: 0 0 20px;
	}

	.home-sd-list {
		position: relative
	}

	.banner-caption .exp-badge {
		margin-bottom:0;
	}

	.banner-caption p {
		margin-top: 15px;
		display: none
	}

	.banner-caption-call {
		position: relative;
		right: 0;
		background-color: rgb(255, 255, 255);
		padding: 30px 0px;
		height: auto;
		top: inherit;
		bottom: inherit;
		margin-top: 0;overflow: hidden;min-height: 175px;
	}

	.banner-caption-call .cta-caption p {
		bottom: 0;
		position: relative;
		color: #063683;
		text-align: center;
	}

	.banner-caption-call .cta-caption {
		padding: 0 15px;margin-bottom: 0
	}
	.banner-caption-call .cta-caption img{max-width: 305px;margin: 0 auto}
	.vso-name {
    font-size: 16px;
}
	.video_poster_container .vs-overlay{bottom: 25px;}
		.vs-overlay {
    width: 100%;
    display: block;
    margin: 20px 0 0 0;position: relative;
    z-index: 1;
    bottom: inherit;right: inherit;left: inherit;
}
	.vs-overlay{position: relative;bottom: inherit;margin: 20px 0 0 0;display: block;	width: 100%;right: inherit}
	.vso-button{background: #d42e20;left: inherit}
.deal-price {
		font-size: 22px;}
	.deal-caption .db-tittle-sm {width: 100%;}
  .pngs-intro .heading{line-height: 35px;}
  .h1_home_services{font-size: 18px;    line-height: 32px;}
  .exp-badge{background: #073a83; padding: 20px;margin-bottom: 0;width: 120px;height: 100%;display: flex;flex-wrap: wrap;align-items: center;}
  .banner-caption-call{display: flex;flex-wrap: wrap;align-items: center;padding: 0;min-height: auto;}
  .banner-caption-call .cta-caption{width: calc(100% - 120px);padding-left: 16px;}
  .banner-caption-call .cta-caption img {max-width: 100%;}
  .banner-caption-call{padding: 11px 0;min-height: 175px;}
  
  
   .banner_content{display: flex;flex-wrap: wrap;align-items: center;width: 100%;justify-content: space-between;}
  .banner-heading{width: calc(100% - 124px);padding-right: 0px;margin: 0;text-align: left;line-height: 24px;}
  .banner_content .btn-skew .red-document{display: none;}
  .banner-caption a.btn-skew span{padding: 16px;}
  .banner-caption .exp-badge{display: none;}
  .exp-badge{display: none;}
  .banner-caption, .banner-caption-call {min-height: 90px;}
  .banner-caption-call .cta-caption {width: 100%;}
  .banner-caption-call .cta-caption img {max-width: 275px;}
/*    .js_hmbanner  .ban_mob{display:none;}*/
    .js_hmbanner .banner-slide-img > img {
     height: 100%; 
}
.js_hmbanner  .ban_mob, .js_hmbanner .slick-slide  .ban_mob {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: inherit;
    left: 0;
    top: 0;
    width: 100%;
    object-fit: cover;
    z-index: -1;
    overflow: hidden;
    height: 100%;
        object-position:10% 100%;
} 
    .ol_hmbanner{min-height:280px;}
    .olhmban_wrap .banner_n_img{width:300px;}
    .olhmban_wrap{margin-right:0;padding-bottom:0;}
    .sub_area_banner .olhmban_wrap {
    padding-bottom: 0;
}
 /*   .js_hmbanner.slick-dotted.slick-slider{bottom:20px;}  */
    .sub_area_banner .js_hmbanner .slick-dots{bottom:20px;}

	.bnr_trust_fect .sd-bg-1 span {
		color: #fff;
		font-size: 11px;
		line-height: 18px;
	}
	.bnr_trust_fect .sd-bg-1 img.fl-img {
		max-width: 36px;
		margin-right: 5px;
	}

	.area_banner_sub .ol_hmbanner {min-height: 400px; height: 400px; }
	.area_banner_sub .banner_right { display: none;}
	.bnr_trust_fect {max-width: 600px;}
	.area_banner_sub .banner-slide-img {min-height: 400px;height: 400px;}
	.page-template-tpl-orange .header-links li.hide-in-sm.oraange_phn_show_mob .btn-skew.btn-border span .thumb:after, .page-template-tpl-suburb-template_new li.hide-in-sm.oraange_phn_show_mob .btn-skew.btn-border span .thumb:after, .page-template-tpl-orange-alt .header-links li.hide-in-sm.oraange_phn_show_mob .btn-skew.btn-border span .thumb:after {
		left: -32px;
		top: -13px;
	}

}

@media(max-width:540px) {
	.deal-box:after {
		width: 80px;
		background-repeat: no-repeat;
		top: 80px;
		right: -10px; content: none
	}
	.pkgcn {width: 100%; margin: 10px 0; border-right: 0 !important;}
	.deal-caption a.btn-white span {
		padding: 5px 20px;}

	.banner-caption {
		padding: 20px;
	}

	
	.banner-heading span,
	.banner-heading {
		font-size: 18px;
	}
	.db-tittle-md {line-height: 22px;}
  
  
   .sub_area_banner .olhmban_wrap .banner_n_img {
    width: 200px;
}
    .sub_area_banner .ol_hmbanner .banner_btngrp li:first-child{margin-bottom:10px;}


	.bnr_title { text-align: center;}
	.banner_left ul.btn_blocks { justify-content: center;}
	.banner_left .btn_blocks li.callicon { text-align: center;}
}

@media screen and (max-width:480px) {
	.leftf-align {
		width: 100px;
	}

	.faq-box .faq-caption {
		padding: 20px 20px 0;
	}

	.faq-box .fa-que {
		font-size: 16px;
	}

	.cta-caption p {
		margin-bottom: 20px !important;
		bottom: inherit !important;
		position: relative;
		left: inherit;
		right: inherit;
		padding: 0 !important;
		text-align: center;
	}

	.cta-caption {
		margin-bottom: 0
	}

	.cta-panel-bottom p {
		font-size: 16px;
	}

	.deal-box {
		padding: 30px 20px;
		margin-right: 0;
		border-radius: 20px;
	}

	.deal-box:after {
		content: none
	}

	.deal-of-month .deal-badge {
		max-width: 170px;
	}

/*
	.deal-price {
		font-size: 40px;
	}
*/

	.db-tittle-lg {
		font-size: 20px;
		line-height: 24px;
	}

	.banner-caption .exp-badge img {
		width: 110px;
	}

	/*.banner-slide-img {
	min-height: 350px;
	height: 350px;
}

.banner-caption {
	padding: 15px;
	top: 0;
	bottom: 0;
	width: 95%;
}*/

	.banner-caption a.btn-skew span {
		font-size: 14px;
	}
	.banner-caption-call{padding: 0px;}
	.banner-caption-call .cta-caption p{font-size: 14px;margin: 0 !important}
	
	/*.banner-caption, .banner-caption-call{min-height: 135px;display: flex;align-items: center;}*/
	.vs-overlay{position: relative;bottom: inherit;margin-top: 20px;}
  .pngsli-title{    font-size: 14px;    line-height: 18px;    height: 48px !important;}
 /* .banner-caption-call {min-height: 140px;}*/
  .banner-caption{padding: 20px;}
.banner-caption-call .cta-caption img {
    max-width: 220px;
}
  .banner-caption-call .cta-caption p{    line-height: 16px;}
/*    .sub_area_banner .olhmban_wrap .banner_n_img {
    width: 170px;
}*/
    .olhmban_wrap .banner_n_img {
    width: 220px;
}
}

@media screen and (max-width:380px) {

	/*.banner-caption .exp-badge {
	width: 100px;
	display: table-cell;
	padding: 0 15px;
}

.banner-heading {
	height: 80px;
}*/
	.banner-heading span,
	.banner-heading {
		font-size: 15px;
	}

	.vso-info {
		padding-right: 15px;
	}

	.vso-name {
		font-size: 16px;
	}

	.deal-of-month {
		text-align: center;
		margin-bottom: 20px;
	}

	
/*
	.deal-price {
		font-size: 50px;
		display: block;
		width: 100%;
		margin: 0;
	}
*/

	.deal-price sup {
		font-size: 26px;
	}

	.deal-of-month .deal-badge {
		max-width: 170px;
	}

	/*.pngsli-icon {
		width: 110PX;
		height: 110px;
		padding: 20px 0;
	}
*/
  .js-pngs-list li {
    padding: 0px 7px;
}
	.banner-slide-img > img {
		height: auto;
	}
/*	.banner-caption-call .cta-caption img{max-width: 235px}*/
	/*.banner-caption,.banner-caption-call{min-height: 135px}*/
  .exp-badge{    padding: 10px;width: 90px;}
  
  /*.banner-caption-call .cta-caption {width: calc(100% - 90px);}*/
}
@media(max-widthL360px){
        .sub_area_banner .olhmban_wrap .banner_n_img {
    width: 170px;
}
    .olhmban_wrap .banner_n_img {
    width: 180px;
}
}

@media screen and (max-width:360px) {

.bnr_trust_fect .sd-bg-1 span {
    color: #fff;
    font-size: 9px;
    line-height: 16px;
}


}